import React from 'react';
import { render, screen } from 'utils/test-utils';
import Price from './index';

describe('Price', () => {
  it('should render without crashing', () => {
    render(<Price />);
  });
});
